body {
  background-color: lightgreen;
}

header {
  color: red;
  text-align: center;
  font-size: 250%;
}

p {
  font-family: verdana;
  font-size: 20px;}
a {
  text-decoration:none;
  }
 a:hover 
 {text-decoration: underline;
background-color: lightgreen;
 }
  nav {background-color: rgb(255, 0, 0); height: 70px;
  display:flex;
  justify-content:center;
  
  }
 .linkje{
  margin: 150px;
  font-size :25px;;
color:black
}
   h1 {text-align: center;}
    p {text-align: center;}
  
.afbeeldingen { width: 70%; 
  display:flex;
  flex-wrap: wrap;
justify-content: center;
margin-left: 380px;
}
.plaatje {border-radius: 20px;
margin: 70px;}

.overmij {font-size: 30px;
text-align:center}

.linkje.active {background-color: lightgreen;}

.contact {text-align: left;}

.product{text-align: center;
margin: 20px}

.prijs {font-size: 20px;
font-weight: bold;
margin-top:-60px;}

.linknaarproducten {
margin-top: 10px;
padding: 8px 12px;
background-color: #ff4081;
color: white;
text-decoration:none;
border-radius: 5px;}

.beoordelingsformulier {margin-left: 1200px;
margin-top: 15px;}
.Schrijfzelfeenrecensie{font-size: 30px;
font-weight: bold;
text-align: center;}
.winkelmandje{display:flex; 
  flex-direction: column;
width: 30%;
margin-left: 1100px;

 font-size: 20px;
  font-weight: bold;
  }

  .betalen{ margin: 100px;
  background-color: red; 
height: 40px; width: 100px;
font-size: 15px;
font-weight: bold;}
.gabetalen{ text-align: center;}
